
Quantification tool - Feature #1668

Comments for batches in stock and in orders for merge

11/18/2015 08:14 AM - Oleksii Kurasov

Status: Closed Start date: 11/18/2015

Priority: Immediate Due date: 11/20/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Must be merged by such algorithm - if equals - leave as is, if not equals - add ; and comment

History

#1 - 11/18/2015 08:14 AM - Oleksii Kurasov

- Assignee set to Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 11/19/2015 04:17 AM - Oleksii Kurasov

- Due date set to 11/20/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 11/21/2015 04:31 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
